<?php 
		$currentPage=GetCurrentPageName();
		$rghtMenu="rghtMenu8";
		switch($currentPage)
		{
			case "mailartists.php":
			{
				$page=1;
				break;
			} 	
			case "mailusers.php":
			{
				$page=2;
				break;
			} 	
			case "mailaffiliates.php":
			{
				$page=3;
				break;
			
			}		
			
		default:
  		 {

		 	$page=1;
			break;
		 }
   
			
	} // end switch case 		
?>
<div id="tabs5">
      <!-- CSS Tabs -->
      <li class="toplinks" <?php if($page==1){ ?>id="current"<?php } ?>><a href="mailartists.php?rghtMenu=<?php echo $rghtMenu?>"><span>Mail Sellers</span></a></li>
      <li class="toplinks"  <?php if($page==2){ ?>id="current"<?php } ?>><a href="mailusers.php?rghtMenu=<?php echo $rghtMenu?>"><span>Mail Users</span></a></li>
      <li class="toplinks" <?php if($page==3){ ?>id="current"<?php } ?> ><a href="mailaffiliates.php?rghtMenu=<?php echo $rghtMenu?>" ><span>Mail Affiliates</span></a></li>
    </div>